
Foreman - Bug #2178

VMware - Cluster and asociated datastores

02/04/2013 04:43 AM - Florent Delvaille

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I want to provision a host using vmware compute ressource, I see a problem in the Virtual Machine tab.

I can choose for a specific cluster and also the datastore.

In our organisation, we have datastores associated with a cluster, so we were expecting to see only the datastores for the selected

cluster, while we see all of them … from all clusters.

Since we have a lot of DS, it adds complexity.

Bug discovered with Foreman 1.1RC5

Related issues:

Is duplicate of Foreman - Feature #2113: Better VMWare Datastore UI Closed

History

#1 - 02/04/2013 06:11 AM - Ohad Levy

Yes I am aware of it, and it was just a lake of time on my side.

will try to fix it within the 1.1-stable branch.

#2 - 02/10/2013 01:03 PM - Florent Delvaille

Crap, you did not had the time ...

I tried to add the feature myself but it is definitively not something for me :-)

I hope to have this feature asap ;-)

#3 - 02/12/2013 02:53 AM - Ohad Levy

- Category set to Compute resources

- Target version set to 1.2.0

#4 - 05/10/2013 07:51 AM - Dominic Cleal

- Status changed from New to Duplicate

Dupe of #2113.

#5 - 05/10/2013 07:51 AM - Dominic Cleal

- Target version deleted (1.2.0)
